<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Home | page</title>
</head>
<body>
  <header class="index-header">
    <a href="index.html" class="logo-link"><img src="logo/workout-machine.png" alt="" class="logo"></a>
     
      <nav class="index-nav">
        <ul class="index-ul">
            <li class="index-li"><a href="index.html" class="index-a">Home</a></li>
            <li class="index-li"><a href="workout.html" class="index-a" onclick="window.open('pages/workout.html', '_self');">Workout</a></li>
            <li class="index-li"><a href="signup.html" class="index-a" onclick="window.open('pages/signup.html', '_self');">Sign Up</a></li>
            <li class="index-li"><a href="login.html" class="index-a" onclick="window.open('pages/login.html', '_self');">Sign In</a></li>
        </ul>
      </nav>
  </header> 
  <div class="wrapper">
 <section class="pic-banner">
   <img src="picture/workout-banner.jpg" alt="" class="banner">
 </section>
 <section class="package">
   
  <section class="rookie">
    <img src="picture/bronze.png" alt="" class="img-rokkie">
    <span class="price">$30.00 per month</span>
  </section>
  <section class="intermideate">
    <img src="picture/gold.png" alt="" class="img-intermideate">
    <span class="price">$50.00 per month</span>
  </section>
<section class="all-star">
  <img src="picture/platinum.png" alt="" class="star">
  <span class="price">$100.00 per month</span>
</section>
</section>
<section class="class">
 
  <div class="spinning">
  <img src="picture/spinning-class.jpg" alt="" class="workout-class">
  <p class="spinning">Take a spinning class</p>
</div>
<div class="yoga">
  <img src="picture/yoga.jpg" alt="" class="workout-class">
  <p class="youga">Take a Yoga class</p>
</div>
<div class="abs">
  <img src="picture/abs.jpg" alt="" class="workout-class">
  <p class="abs">Take an abs workout class</p>
</div>
</div> 


<footer class="index-footer">
   <img src="icons/facebook (2).png" alt="" class="sm">
   <img src="icons/twitter (2).png" alt="" class="sm">
   <img src="icons/youtube (2).png" alt="" class="sm">
</footer>
</body>
</html>